interpolator 0.1.0 icon indicating copy to clipboard operation
interpolator: ^0.1.0 copied to clipboard

Yet another Dart package to handle dynamic String interpolation with better performance and error check.

0.1.0 #

  • Breaking change: Migrate to null safety.
  • Initial stable release.
0
likes
130
pub points
57%
popularity

Publisher

unverified uploader

Yet another Dart package to handle dynamic String interpolation with better performance and error check.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

More

Packages that depend on interpolator